div.newsSide1 a {
    font-size: 14px; 
    font-weight: bold; 
    color: #313030 !important; 
    text-decoration: none;
}

div.newsSide1 a :hover {
    text-decoration: underline;
}
div.newsSide2 a {
    font-size: 14px; 
    font-weight: bold; 
    color: #313030 !important; 
    text-decoration: none;
}

div.newsSide2 a :hover {
    text-decoration: underline;
}
div.newsSide3 a {
    font-size: 14px; 
    font-weight: bold; 
    color: #313030 !important; 
    text-decoration: none;
}

div.newsSide3 a :hover {
    text-decoration: underline;
}

div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
